import { EFVideo } from '../../EFVideo';
declare class TestMediaVideoInitSegmentFetch extends EFVideo {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-video-init-segment-fetch": TestMediaVideoInitSegmentFetch;
    }
}
export {};
